Kurviger.de | Application | Blog | Frequently Asked Questions (FAQ) | Legal Notice | Privacy Policy

Kartenstil Elevate 4.5.2

Ich nutze meist den Kartenstil Elevate(Elevate (Wandern, Rad, Sightseeing) - openandromaps)wegen der vielen Details.
Das funktioniert bisher mit der Version 4.5.1problemlos.
Die neue Version 4.5.2 funktioniert nicht mehr. Bei LOCUS scheint alles zu funktionieren.
Weiß da vielleicht jemand woran das liegt?
I mostly use the map style Elevate(Elevate (Wandern, Rad, Sightseeing) - openandromaps)because of the many details.
This works so far with version 4.5.1 without problems.
The new version 4.5.2 does not work anymore. With LOCUS everything seems to work.
Does anyone know what the problem is?

Thanks for the report.

The reason is that Elevate 4.5.2 now includes a new “hillshading” rule.

I fixed it in upstream VTM map library and it will be included in the next app update.

2 Likes

Fixed in Kurviger 2.1.10.

1 Like

Funzt!!! :slightly_smiling_face:

1 Like